#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh --with python2 $@

override_dh_auto_clean:
	python debian/setup.py clean
	[ ! -d build ] || rm -rf build
	find . -name '*\.py[co]' -delete

override_dh_compress:
	dh_compress -X .py

override_dh_install:
	# Add here commands to install the package into debian/python-pygpu
	python debian/setup.py install --root=$(CURDIR)/debian/python-pygpu --install-layout=deb
